package com.gree.mall.manager.enums.material;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum WebsitGoodsTypeEnum implements BaseEnum {
    M("M","辅材"),
    P("P","配件");


    WebsitGoodsTypeEnum(String key,String remark) {
        this.key = key;
        this.remark = remark;
    }
    @EnumValue
    @JsonValue
    private String key;
    private String remark;
}
